# frontend

> Frontent for a hobby photographer
For a detailed explanation on how things work, check out the [guide](http://vuejs-templates.github.io/webpack/) and [docs for vue-loader](http://vuejs.github.io/vue-loader).

### deployment

`npm run deploy`

for more info check deploy in package.json
